from console_base.api.routers import LCSimpleRouter
from . import views as pv

router = LCSimpleRouter()
router.register(
    r'encipher/encryptionkey',
    pv.EncryptionKeyViewSet,
    basename='api-encryptionkey',
)
